When checking postgresql version use postgres db